/*************************************************************/
   // Copyright (c) 2020 Oracle and/or its affiliates.
/*************************************************************/

/* A sample .tfvars file with input values

resource_label = "OCSBC"
region = "us-phoenix-1"

// vcn and subnet cidr blocks
vcn_cidr = "12.0.0.0/16"
subnet_cidr_wancom_0 = "12.1.1.0/24"
subnet_cidr_wancom_1 = "12.1.2.0/24"
subnet_cidr_wancom_2 = "12.1.3.0/24"
subnet_cidr_media_s0p0 = "12.1.4.0/24"
subnet_cidr_media_s1p0 = "12.1.5.0/24"
subnet_cidr_media_s0p1 = "12.1.6.0/24"
subnet_cidr_media_s1p1 = "12.1.7.0/24"

prohibit_public_ip_management = "true"
prohibit_public_ip_media ="true"


// bucket creation parameter
create_bucket = "false"
bucket_name = "sbc-tfbucket"


// security rules //
media_enable_tcp = true
media_enable_udp = true
media_enable_icmp = true 
management_enable_ssh = true
management_enable_ftp = true
management_enable_http_https = true
management_enable_icmp = true


// port ranges for tcp/udp
udp_port_range_end = 65535
udp_port_range_start = 5000
tcp_port_range_start = 5000
tcp_port_range_end = 65535

*/
